using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using Telerik.Windows.Controls.Charting;

namespace WpfApplication6
{
	/// <summary>
	/// Interaction logic for Window2.xaml
	/// </summary>
	public partial class Window2 : Window
	{
		public Window2()
		{
			InitializeComponent();

			DataSeries series = new DataSeries();
			series.Definition = new Pie3DSeriesDefinition();

			series.Add(new DataPoint() { YValue = 20 });
			series.Add(new DataPoint() { YValue = 95 });
			series.Add(new DataPoint() { YValue = 50 });
			series.Add(new DataPoint() { YValue = 60 });
			series.Add(new DataPoint() { YValue = 80 });
			series.Add(new DataPoint() { YValue = 30 });

			RadChart1.DefaultView.ChartArea.DataSeries.Add(series);
		}
	}
}
